Ignore:
Timestamp:
2012-05-06T22:43:17+02:00 (4 years ago)
Author:
hauke
Message:

kernel: remove kernel modules and references to kernels <= 2.6.36

OpenWrt does not support kernel version <= 2.6.36 any more, remove all modules only build for those kernels and all conditions specific for those kernel versions.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/trelay/Makefile

    r31122 r31634  
    1818  SUBMENU:=Network Support 
    1919  TITLE:=Trivial Ethernet Relay 
    20   DEPENDS:=@!LINUX_2_6_30 @!LINUX_2_6_31 @!LINUX_2_6_32 
    2120  FILES:=$(PKG_BUILD_DIR)/trelay.ko 
    2221  AUTOLOAD:=$(call AutoLoad,50,trelay) 
Note: See TracChangeset for help on using the changeset viewer.